spotify_playback 0.0.8

discontinued unlisted

Flutter plugin for using the Spotify Playback library in Flutter. Uses the official Spotify Playback libary.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  spotify_playback: ^0.0.8

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:spotify_playback/spotify_playback.dart';
7
likes
0
pub points
43%
popularity

Publisher

qreate.io

Flutter plugin for using the Spotify Playback library in Flutter. Uses the official Spotify Playback libary.

Repository (GitHub)
View/report issues

Documentation

API reference

More

Packages that depend on spotify_playback